body {
	color: black; 
	margin: 0; 
	background: white url(/images/default/back.gif) repeat-x top; 
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10.5pt;
}

p {
	text-align: justify;
}

h1 {
	color: white;
	font-size: 20pt;
	margin: 0;
}

h2 {
	color: #3085af;
	font-size: 18pt
}

.main {
	margin: 0 auto 0 auto; 
	width: 1000px; 
	background: url('/images/default/main-back.gif') repeat-y;
	overflow: hidden;
}

.header {
	height: 125px;
	padding: 0 0 0 0;
	font-size: 30pt;
	color: white;
	font-weight: bold;
	overflow: hidden;
}

.middle A:link, .middle A:visited, .middle A:active { 
	color: white;
	font-weight: normal; 
	text-decoration: none;
}

.middle {
	height: 145px;
}

.middle_right {
	background: url('/images/default/mid-back.gif') repeat-x;
	float: left;
	height: 117px;
	width: 250px;
}

.content {
	float: right; 
	width: 660px;	
	margin: 0 0 0 30px;
	overflow: hidden;
}

.logo_bottom {
	float: right; 
	width: 277px; 
	height: 207px; 
	margin: 0;
	overflow: hidden;
}

.nav {
	float: left; 
	width: 250px; 
	clear: left; 
	overflow: hidden;
	background: url('/images/default/left-back.gif') repeat-y right;
}

.nav_main {
	margin: 0 20px 0 20px; 
} 

.bottom_mid {
	margin: 0 auto 0 auto; 
	width: 1000px; 
	height: 49px;
	clear: all;
	overflow: show;
}

.footer {
	margin: 0 auto 0 auto; 
	width: 100%;
	height: 100px;
	background: url(/images/default/bottom-back.gif) repeat-x;
	overflow: hidden;
	clear: all;
}

.footer-bottom {
	height: 22px;
	overflow: hidden;
	clear: all;
}

A:link, A:visited, A:active { 
	color: #4682B4;
	font-weight: normal; 
	text-decoration: none;
}

A:hover { 
	color: Navy; 
	text-decoration: underline; 
}

.cat {
	color: #3085af; 
	background: #FBE7B4;
	font-weight: bold;
	padding: 3px 5px 4px 3px;
}

.b3tc div { color: #3085af; }